
/* Define the default first */

/******* em Text Delaration Start *******/

body {
    font-size: 16px;
}
.fusion-post-content p, .post-content p {
    font-size: 16px;
}
/* Ensure forms and tables inherit the correct size */
table, input, select, th, td, textarea { font-size: 1em; }

/* Ensure nested elements inherit the correct size */
ol, ul, li li, li p, td p, blockquote p, div div { font-size: 1em; }

table table td { font-size: 0.95em; }

/* child pixels / parent pixels = child ems
Example(19px for h1) : 19 (child pixels) / 11 (parent pixels) = 1.73
*/

/******* em Text Delaration End *******/

body {margin: 0; padding: 0;}

form, input * {margin: 0; padding:0;}

img {border: 0;}

th {font-weight: normal;}

.clearfix:after, .clearfix:before { content: " "; display: table}
.clearfix:after { clear: both }
.clearfix{ *zoom: 1 }

#ir_container {font-size: 1em; width: 1000px; margin: 0 auto; clear: both;}
#ir_header {background: url(/images/sample_header.jpg) no-repeat left center; width: 100%; height: 106px;}
#ir_sidebar {float: left; width: 170px; padding: 15px;}
#ir_content {float: right; width: 760px; margin: 15px;}
#ir_footer {font-size: 0.82em; width: 100%; padding: 10px 0; clear: both; border-top: 1px solid #ccc;}

#ir_containerPrint {font-size: 1em; width: 617px; margin: 0 auto; clear: both;}
#ir_contentPrint {width: 617px;}
#ir_footerPrint {font-size: 0.82em; width: 617px; padding: 10px 0; clear: both; border-top: 1px solid #ccc;}

h1 {font-size: 1.8em; font-weight: bold; text-transform: uppercase; margin-top: 0;}
h2 {font-size: 1.18em; font-weight: bold; color: #004a88; margin: 1em 0;}
h2.ir_textMainHighlight {font-size: 1em; color: #032258; margin: 0 0;}
h3 {font-size: 1.09em; color: #006dc9; font-weight: bold;}
h4 {font-size: 1em; font-weight: bold;}
h5 {}
h6 {}

a.ir_addToCalendar { background: url(/images/btn_calendar.gif) no-repeat left top; display: block; text-indent: -1000em; width: 20px; height: 20px; margin: 0 auto; outline: none; }
a.ir_addToCalendar:hover { background-position: left bottom; }

.ir_linkPDF {background: url(/images/icon_pdf.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkHTML {background: url(/images/icon_html.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkAudio {background: url(/images/icon_audio.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkVideo {background: url(/images/icon_video.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkZip {background: url(/images/icon_zip.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkArchive {background: url(/images/icon_archive.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}
.ir_linkView {background: url(/images/icon_view.gif) no-repeat left top; padding-left: 20px; line-height: 18px;}

img.ir_left {float: left; margin: 0 10px 10px 0;}
img.ir_right {float: right; margin: 0 0 10px 10px;}
img.ir_middle {vertical-align: middle;}

.ir_textRed {color: #ff0000;}
.ir_textGreen {color: #448800;}
.ir_textQuestions {color: #00f;}

.ir_textMainHighlight {color: #032258; font-weight: bold;}
.ir_textSubHighlight {color: #666666;}
.ir_textFootnote {font-size: 0.9em;}
.ir_textFootnote ol {font-size: 1em;}
.ir_textDivider {border-bottom: 1px dotted #666; margin: 1em 0;}
hr { width: 100%; clear: both; border: 0; background: #ccc; height: 1px; margin: 12px 0; }
*+html hr { outline: none; border: 1px solid #ccc; }

.ir_textFooter {text-align: center;}
.ir_textFooter a:link {text-decoration: none;}
.ir_textFooter a:visited {text-decoration: none;}
.ir_textFooter a:hover {text-decoration: underline;}

.ir_textError {color: #ff0000; font-weight: bold; text-transform: uppercase;}

#ir_search {text-align:right; padding: 50px 10px 0 0; clear: both;}
#ir_switcher {color:#fff; text-align:right; padding: 11px 20px 0 0; clear: both;}
#ir_switcher a {color:#fff;}

#ir_menu {list-style: none; padding: 0; margin: 0; } /* general menu style */
#ir_menu ul {list-style: none; padding-left: 10px; margin: 0;} /* reset bullet for sub menu */
#ir_menu li {padding: 10px 0; color: #000; font-weight: bold;} /* apply to all li elements - mainly for group header */
#ir_menu ul li {padding: 0; color: #69c; font-weight: normal;} /* reset li elements to control sub menu */
#ir_menu a {color: #000;} /* apply to all <a> elements - mainly for group header */
#ir_menu ul a {color: #69c;} /* reset <a> elements to control sub menu */
#ir_menu .selected {color: #000;} /* for selected main menu */
#ir_menu .selected a {color: #000;} /* for selected main menu with hyperlink */
#ir_menu .selected ul a {color: #69c;} /* reset for unselected sub menu in a selected group */
#ir_menu .selected .selected {color: #234e78; text-decoration: none;} /* for selected sub menu */
#ir_menu .selected .selected a {color: #234e78; text-decoration: none;} /* for selected sub menu with hyperlink */

table.stock_quote {
    border: 1px solid #ccc;
}
.ir_tableBorder { border-top: 1px solid #ccc; }
table.ir_table { width: 100%; border-spacing: 0; }
table.ir_table caption { padding: 10px; background: #000; color: #fff; font-size: 16px; border-bottom: 1px solid #ccc; }
table.ir_table tr th, table.ir_table tr td {  border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 20px; }
table.ir_table th:first-child, table.ir_table td:first-child { border-left: 1px solid #ccc; }
table.ir_table .col-1 { width: auto; }
table.ir_table .col-2 { width: 20%; }
table.ir_table .col-3 { width: 20%; }
table.ir_table .col-4 { width: 20%; }
table.ir_table .half_width { width: 50%; }
table.ir_table .second_half_width { width: 25%; }
table.ir_table .width_35 { width: 35%; }
table.ir_table .width_30 { width: 30%; }
table.ir_table .width_22 { width: 22%; }
table.ir_table .width_15 { width: 15%; }
table.reset tr td, table.reset tr td:first-child { border: none; }
table.ir_table tr th.ratios_column, table.ir_table tr td.ratios_column { height: 46px; }
table.ir_table #Date { width: 17%; }
table.ir_table #Type { width: 24%; }
table.ir_table #Action { width: 17%; }

table.stock_quote tr th{ border-right: transparent; border-bottom: 1px solid #ccc; padding: 20px; }

table.ir_hover tr:hover td {background: #c3b777; }
table.ir_hover tr.row1:hover td, table.ir_hover tr.row1:hover th {background: #c3b777; }
table.ir_hover tr.row2:hover td, table.ir_hover tr.row2:hover th {background: #c3b777; }
table.ir_hover tr.rowHighlight:hover td {background: #c3b777;}
table.ir_hover tr.rowTSHighlight:hover td {background: #c3b777;}
table.ir_table tr.ir_tableTopRow td, table.ir_table tr.ir_tableTopRow th {background: #0d6680; color: #fff; font-weight: bold;}
table.ir_table tr.row1 td, table.ir_table tr.row1 th {background: #ffffff; }
table.ir_table tr.row2 td, table.ir_table tr.row2 th {background: #f4f4f4;}
table.ir_table tr.rowHeader th {background: #414141; color: #fff;}
table.ir_table tr.rowHighlight td, table.ir_table tr.rowHighlight th {background: #414141; color: #fff;}
table.ir_table tr.rowTSHighlight td {background: #ccd0e1; border-bottom: 1px solid #aaa;}
table.ir_table tr th.cellHeader {background: #414141; color: #fff;}
table.ir_table tr td.cellHighlight {background: #414141; color: #fff;}
table.ir_table tr td.cellTSHighlight {background: #ccd0e1; border-bottom: 1px solid #aaa;}
table.ir_table tr td.cellTotal {border-top: 1px solid #414141; border-bottom: 1px solid #414141;}
table.ir_table tr td.cellSubTotal {border-top: 1px solid #414141;}
table.ir_table tr td.cellRed {background: #ebddd8;}
table.ir_table tr td.cellGreen {background: #d8ebdc;}



.ratios_width { width: 50%; }

.factset_width_1 { width: 25%; }
.factset_width_2 { width: 25%; }
.factset_width_3 { width: 25%; }
.factset_width_4 { width: 25%; }

.ir_calculator_table { width: 100%; margin-top: 8px;  }
.ir_calculator_table tr td, .ir_calculator_table tr th  { padding: 4px 12px; text-align: left; }
.ir_calculator_table tr td:first-child { width: 35%; }
.ir_calculator_table_bottom tr td:first-child { width: 60%; }

.ir_tableBorder tr td.si_top { padding-right: 1px;  }

.ir_table_main { width: 100%; }
.ir_table_main caption { font-size: larger; margin: 1em auto; } 
.ir_table_main th, .ir_table_main thead { background: #000; color: #fff; border: 1px solid #000; text-align: left; }
.ir_table_main td { border: 1px solid #777; }
.ir_table_main th, .ir_table_main td { border: 1px solid #eee; padding: 4px 12px; vertical-align: top; }

.ir_col_1 , .ir_col_2, .ir_col_3, .ir_col_4 { float: left; }

.ir_col { clear: both; }
.ir_col_1 { width: 365px; padding-right: 30px; }
.ir_col_2 { width: 365px; }
.ir_col_3 { width: 365px; padding-right: 30px; }
.ir_col_4 { width: 365px; }
.ir_home_divider_clear { margin: 40px 0; }

.ir_home_research_reports { border-top: 3px solid #999999; float: left; width: 365px; }
.ir_home_research_reports ul { margin: 0; padding: 0; }
.ir_home_research_content div { font-size: 11px; font-style: italic; }
.ir_home_research_reports h3.title { width: 240px; float: left; line-height: 23px; color: #000; margin: 0; }
.ir_home_divider { border-top: 1px solid #ccc; clear: both; }
.ir_home_research_content li { border-bottom: 1px solid #eee; padding: 8px 0; list-style: none; }


.ir_home_news{ width: 100%; }
.ir_home_news ul { margin: 0; padding: 0; border: 1px solid #ccc; }
.ir_home_news_content div { font-size: 13px; font-style: italic; }
.ir_home_news h3.title { width: 240px; float: left; line-height: 23px; color: #000; margin: 0; }
.ir_home_news_content li { border-bottom: 1px solid #eee; padding: 8px 0; list-style: none; }

.iframe_email { height: 300px; width: 500px border: none; }

/* Home Chart */
.ir_stock_updates { margin: 0; padding: 0; list-style: none; }
.ir_stock_updates li { float: left; }
.ir_stock_updates li.one { color: #183263; font-size: 40px; font-weight: bold; padding-right: 12px; line-height: 39px;}
.ir_stock_updates li.two { font-size: 25px; line-height: 25px; }

.ir_stock_updates li.ir_indicator_gain { background:url(/images/arrow_up.gif) no-repeat 0 bottom; color: #317500; padding: 6px 0 0 30px; }
.ir_stock_updates li.ir_indicator_loss { background:url(/images/arrow_down.gif) no-repeat 0 bottom; color:#9d0000; padding: 6px 0 0 30px; }
.ir_stock_updates li.ir_indicator_nil { background:url(/images/arrow_equal.gif) no-repeat 0 bottom; padding: 6px 0 0 30px; }

.ir_stock_updates li.ir_indicator_gain_plus { color: #317500; }
.ir_stock_updates li.ir_indicator_loss_minus { color: #9d0000; }
.ir_stock_updates li.ir_indicator_nil_same { color: #000; }

.ir_stock_price { margin: 0; padding: 0; list-style: none; padding: 10px 0;  }
.ir_stock_price li { color: #c7c7c7; float: left; border-right: 1px solid #c7c7c7; padding: 0 12px; }
.ir_stock_price li span { color: #333; }
.ir_stock_price li:first-child { padding-left: 0; }
.ir_stock_price li:last-child { border: none; }
img.ir_chart { display: block; }

#ir_home_wrapper { width: 760px; height: 413px; overflow: hidden;  } 
#ir_home_wrapper * { color: #ccc; } 
#ir_home_wrapper .carousel { display: block; float: left; width: 250px; height: 353px; margin: 0 1px 1px 0; } 
#ir_home_wrapper .carousel img { display: block; } 
#ir_home_wrapper .carousel div { background-color: black; width: 190px; height: 403px; padding: 0 30px; } 
#ir_home_wrapper .carousel div h3 { font-size: 16px; line-height: 50px; height: 50px; margin: 0; padding: 0; } 
#ir_home_wrapper .carousel div p { height: 160px; margin: 0; }


.back_to_top { position: fixed; bottom: 2em; right: 0px; text-decoration: none; color: #000000; background-color: rgba(235, 235, 235, 0.80); font-size: 12px; padding: 1em; display: none; } 
.back_to_top:hover { background-color: rgba(135, 135, 135, 0.50); } 

.ir_tsLegendCellHighlight {float: left; width: 20px; height: 7px; font-size: 0; background: #ccd0e1; border-bottom: 1px solid #aaa; margin: 3px 3px 0 0;}
.ir_tsLegendCellRed {float: left; width: 20px; height: 8px; font-size: 0; background: #ebddd8; margin: 3px 3px 0 0;}
.ir_tsLegendCellGreen {float: left; width: 20px; height: 8px; font-size: 0; background: #d8ebdc; margin: 3px 3px 0 0;}

/* Classes for different layouts. Please use the correct classes. Those that are not in use, please delete. */
.ir_arContainer {width: 100%; padding: 0; margin: 0;}
.ir_arLeft {width: 35%; float: left; margin: 0;}
.ir_arRight {width: 65%; float: right;} /* Add padding-top in % if you want to valign the content to middle or bottom */
#ir_arSections ul {list-style: none; margin: 0; padding: 0;}
#ir_arSections ul li {background: url(/images/bullet_arrow.gif) no-repeat left top; padding: 2px 0 3px 15px; margin-left: 10px;}
#ir_arSections ul.border li {border-bottom: 1px dotted #004a88;}
#ir_arArchive ul {margin: 0; list-style: none; padding: 0;}
#ir_arArchive ul li {margin:0 15px 15px 0; float: left; text-align: center;}

.ir_directorContainer a {float: left; margin: 1em 0; width: 87px; height: 22px; background: url(/images/btn_closeview.gif) no-repeat left top; text-indent: -1000em; outline: none;} /* view - close profile */
.ir_directorContainer.hide a {background-position: left bottom;}
.ir_directorContainer .ir_directorDescription {display: block; margin-top: 50px;}
.ir_directorContainer.hide .ir_directorDescription {display: none;}

.ir_webcastContainer {width: 100%; padding: 0; margin: 0; margin-bottom: 1em;}
.ir_webcastLeft {width: 40%; float: left; margin: 0;}
.ir_webcastRight {width: 60%; float: right; margin: 0; padding-top: 8%;}

.ir_slidesContainer {width: 100%; padding: 0; margin-bottom: 1em;}
.ir_slidesLeft {width: 40%; float: left; margin: 0;}
.ir_slidesRight {width: 60%; float: right; margin: 0; padding-top: 8%;}

/* End Of Classes for different layouts. */

.ir_news {width: 100%; padding: 0; margin: 0; list-style: none;border: 1px solid #ccc;}
.ir_news li {border-bottom: 1px dotted #ccc; padding: 10px 20px;}
.ir_news li p { margin: 0px;}
.ir_newsDate {width: 20%; float: left; margin: 1em 0;}
.ir_newsTitle {width: 80%; float: right; margin: 1em 0;}

.ir_news_content {width: 100%; padding: 0; margin: 0; list-style: none;}
.ir_news_content li { border-bottom: 1px dotted #666; padding: 10px 0; }
.ir_date_box { float: left; padding-left: 20px; text-transform: uppercase; width: 20%; font-weight: bold; }
.ir_date_box span { font-weight: bold; }
.ir_news_title {width: 80%; float: left; }

.ir_qa {width: 100%; padding: 0; margin: 0; list-style: none;}
.ir_qaDate {width: 25%; float: left; margin: 0;}
.ir_qaTitle {width: 74%; float: right; margin: 0;}

.ir_boxHighlight {width: 97%; background: #e4e4e4; border: 1px dotted #333; padding: 1%;}

.ir_boxCaptcha {width: 98%; background: #fff; padding: 1%;}

.ir_search a {font-size: 1.09em; color: #023f8b; font-weight: bold; text-decoration: underline;}
.ir_search a:hover {color: #0072ff;}
.ir_search .url {color: #008000;}
.ir_searchHighlight1 {font-weight: bold; background: #ff6;}
.ir_searchHighlight2 {font-weight: bold; background: #a0ffff;}
.ir_searchHighlight3 {font-weight: bold; background: #9f9;}
.ir_searchHighlight4 {font-weight: bold; background: #f99;}

.ir_insiderPopUp {position: absolute; z-index: 200; visibility: hidden; left: 100px;}
.ir_insiderPopUpContent {background: #fff; width: 300px; border: 1px dotted #656565; padding: 5px;}

input.ir_investmentCalculator {border: 0; background: transparent;}
input.ir_checkBox {vertical-align: middle;}
input.ir_textBoxMA {width: 20px; margin-right: 2px;}
input.ir_left {float: left; margin: 0 10px 10px 0;}

/*** Interactive Chart ***/
#ir_chart_setting { position: relative; z-index: 1; }
#ir_chart_setting fieldset { padding: 5px 0; border: none; margin: 0; }
#ir_chart_setting fieldset legend, #ir_chart_setting fieldset div { width: 120px; float: left; line-height: 18px; }
#ir_chart_setting fieldset input { vertical-align: middle; }
#ir_chart_setting fieldset input[type="radio"] { margin: 3px; }
.ir_chart_interactive_loading { text-align: center;  }
.ir_chart_interval { position: absolute; bottom: -28px; right: 280px; }
.ir_news_tooltip, .ir_insider_trades_tooltip { white-space: normal; display: block; width: 400px; }
.ir_corporate_actions_tooltip { white-space: normal; display: block; width: 200px; }

/*** Financial Calendar - Calendar View ***/
#ir_calendar_view .ir_calendar_calendar { width: 35%; float: left; padding-bottom: 12px; }
#ir_calendar_view .ir_calendar_latest { width: 62%; float: right; padding-bottom: 12px; }
#ir_calendar_view h2 { margin-top: 0; }
#ir_calendar_view .ir_date { color: #006dc9; font-weight: bold; }
#ir_calendar_view .ir_event_details { margin-bottom: 0; }
#ir_calendar_view .ir_attachments { list-style: none; margin: 5px 0; padding: 0; }
#ir_calendar_view .ir_attachments li { line-height: 20px; }
#ir_calendar_view .ir_calendar_add { border: 1px solid #bad6dd; background: #e8e8e8; padding: 3px 7px; display: inline-block; margin-top: 6px; }
#ir_calendar_view .ir_calendar_add input { vertical-align: middle; margin: 0 0 0 3px; }
#ir_calendar_view .ir_addToCalendar { margin: 0 0 18px; text-indent: 0; height: auto; width: auto; background: #006dc9; border: 1px solid #006dc9; box-shadow: inset 0 0 1px rgba(255,255,255,0.9); padding: 3px 5px; color: #fff; float: right; }
#ir_calendar_view .ir_addToCalendar + h2 { clear: both; padding-top: 12px; border-top: 1px dotted #999; }
#ir_table_view { display: none; }
#home .ui-datepicker { width: 25em; }

/* financial highlight */
.fn-highlight-1 { height:500px; width:948px;}
.fn-highlight-2 { height:300px; width:463px; float:left; background:#f4f3ef;}
.fn-highlight-2:nth-child(2n+1) {margin-right:20px;}
.fn-highlight-1, .fn-highlight-2 {border:#dbdbdb 1px solid; }

/* Additional Css for stock fundamentals */
.ir_chart-select-wrap { width: 100%; float: left;}
.ir_chart_period-select { float: right; margin: 20px 0px;}
.ir_chart_type-select { margin: 20px 0px; padding: 0; height: 33px; list-style: none; float: left; }
.ir_chart_type-select li { float: left; margin: 0; }
.ir_chart_type-select li a { color: #fff; background-color: #004a88; text-decoration: none; padding: 10px 10px 10px 44px; display: inline-block; }
.ir_chart_type-select li a { line-height: 1.5; }
#irSwitch2col { background: url("/images/icon-column-view.png") no-repeat scroll 9px center #004a88; }
#irSwitch2line { background: url("/images/icon-line-view.png") no-repeat scroll 9px center #004a88; }
#irSwitch2table { background: url("/images/icon-table-view.png") no-repeat scroll 9px center #004a88; }
.selected_type #irSwitch2col, .selected_type  #irSwitch2col:hover { background: url("/images/icon-column-view.png") no-repeat scroll 9px center #5676a3; }
.selected_type #irSwitch2line, .selected_type #irSwitch2line:hover { background: url("/images/icon-line-view.png") no-repeat scroll 9px center #5676a3; }
.selected_type #irSwitch2table, .selected_type #irSwitch2table:hover { background: url("/images/icon-table-view.png") no-repeat scroll 9px center #5676a3; }
.ir_chart_type-select li.selected_type a, .ir_chart_type-select li.selected_type a:hover {color: #fff; text-decoration: none; }
.chart_table thead tr { background: #006dc9; color: #fff; font-weight: bold; }
#table_container h2 { text-align: center; color: #333; font-size: 18px; font-weight: normal; }
.chart_selection-title { padding: 20px 0px 0px 25px; font-size: 1em; margin: 0; }
.chart_year-selection { display: block; height: auto; width: 100%; float: left; padding: 0px 0px 10px 25px; }
.chart_year-selection li {  float: left; cursor: pointer; padding: 10px 10px 0px 0px; list-style: none; }
.ir_chart_type-select li:nth-of-type(2) {border-left:1px solid #fff; border-right:1px solid #fff; }
.ir_chart-container, .ir_chart-container-table { width: 100%; margin: 0 auto; float: left; }
.ir_chart-container-empty {min-width: 310px; height: 400px; margin: 0 auto; font-size: 200%; }
.ir_chart-container-table .tick-box { display: none; }

.w100 { width: 100%;}
.ir_chart-container-wrap, .Chart_selection-accordion-wrap {float: left;}
.ir_chart-container-wrap {width:65%; box-sizing: border-box; padding-right: 10px; }
.Chart_selection-accordion-wrap {width:35%; }

/* Define the rest of the classes here */
.chart_SelectYears-wrapper {
    float: left;
    width: 100%;
    margin: 20px 0px;
    background: #f4f4f4;
}
ul.checkbox-list { list-style: none; padding-left: 0px;}
ul.checkbox-list li { margin: 10px 0px; color: #9e9e9e; cursor: pointer;}
ul.checkbox-list li.selected_ratio { color: #333333; list-style: none; }
.chart_year-selection li.selected_period { color: #333; }
li.selected_type { background-color: yellow; }
.Chart_selection-accordion { padding-left: 0px; margin: 0px 0px 30px; float: left; width: 100%; background: #f4f4f4;}
.Chart_selection-accordion > li { list-style: none; padding: 5px 0px 5px 20px;}
.Chart_selection-accordion > li a{ display: block; padding: 5px 0px; font-weight: bold;}
.Chart_selection-accordion > li.active {background: #727272;}
.Chart_selection-accordion > li.active a {color: #fff;}
.Chart_selection-accordion > li .checkbox-list li {color: #fff;}

.tick-box {
    float: left;
    margin-right: 10px;
    background: url("/images/tickbox-unchecked.png") no-repeat;
    width: 17px;
    height: 17px;
}

.selected_ratio .tick-box, .selected_period .tick-box {
    background: url("/images/tickbox-checked.png") no-repeat;
}
.ratio_group .ratio_group_title .arrow-updown {
    background: url("/images/icon-down.png") no-repeat center center;
    float: right;
    font-size: 1.375em;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.ratio_group.active .ratio_group_title .arrow-updown {
    background: url("/images/icon-up.png") no-repeat center center;
}
#category_type {
    background: url("/images/icon-ratio.png"), url("/images/icon-arrows.png") ;
    background-repeat: no-repeat, no-repeat;
    background-position: 9px center, right 5px center;
    background-color: #5676a3; 
    padding: 10px 20px 10px 30px; 
    border: none; 
    color: #fff;
}
#category_type:after, #figure_type:after {
    background: url("/images/icon-arrows.png") no-repeat right center; width:14px;
}
#category_type.period {
    background: url("/images/icon-period.png"), url("/images/icon-arrows.png") ;
    background-repeat: no-repeat, no-repeat;
    background-position: 9px center, right 5px center;
    background-color: #5676a3;
}

#figure_type {
    background: url("/images/icon-indexed.png"), url("/images/icon-arrows.png") ;
    background-repeat: no-repeat, no-repeat;
    background-position: 9px center, right 5px center;
    background-color: #5676a3; 
    padding: 10px 20px 10px 40px; 
    border: none; 
    color: #fff;
}
#figure_type.absolute {
    background: url("/images/icon-absolute.png"), url("/images/icon-arrows.png") ;
    background-repeat: no-repeat, no-repeat;
    background-position: 9px center, right 5px center;
    background-color: #5676a3;
}

img.icon_agm {
	margin-right: 10px;
}

.table-calculator-form { border-collapse: collapse; margin: 5px;  }
.table-calculator-form tr td input { padding: 3px; line-height: 20px; width: 120px; }
.table-calculator-form tr.first td { padding-bottom: 10px; }
button.ui-datepicker-trigger { background: none; border: none; }
button.ui-datepicker-trigger img { vertical-align: middle;  }
.calculator-left { float: left; width: 50%; background: #e7e7e7  ; min-height: 150px; padding: 2% 2% 1% 2%; }
.calculator-right { float: left; width: 50%; background: #f4f4f4 ; min-height: 150px; padding: 2% 2% 1% 2%; }
.table-calculator-form2 { border-collapse: collapse; margin: 5px; }
.table-calculator-form2 tr td.first input { margin: 0; }
.table-calculator-form2 tr td.first { width: 50%; }
.table-calculator-form2 tr td input { padding: 3px; line-height: 20px; width: auto; vertical-align: middle; }
.table-calculator-form2 tr td { padding-bottom: 5px; }
.clear-height { clear: both; padding: 25px 0 0 0; }

.table-calculator { width: 100%; border-collapse: collapse;  }
.table-calculator tr td { padding: 10px; border: 1px solid #ccc; text-align: center; }
.table-calculator tr.first td { background: #414141; color: #fff; font-weight: bold;}

.down_arrow { background: url(/images/arrow_down.gif) no-repeat 0 bottom; color: #9d0000; background-size: 10px; content: ''; text-indent: -9999px; width: 10px; margin-left: 5px; top: -3px; position: relative; display: inline-block; *display: inline; zoom: 1; }
.up_arrow {background: url(/images/arrow_up.gif) no-repeat 0 bottom; color: #317500; background-size: 10px; content: ''; text-indent: -9999px; width: 10px;  margin-left: 5px; top: -3px; position: relative; display: inline-block; *display: inline;  zoom: 1; }

#wrapper .ir_home_news h2 {
    font-size: 30px;
}

table.stock_quote tr th {
    padding-left: 50px;
}
table.stock_quote tr td {
    padding-right: 50px;
}
.align-center, .text-center {
    text-align: center;
}

.botton-wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}
.button {
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    font-weight: 400;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    line-height: 185%;
    padding: 6px 40px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    border: 0;
    background-color: #f5841f;
    font-size: 16px;
}

h5 {
    font-size: 16px;
}
.mb-50 {
    margin-bottom: 50px;
}

.sharereg {margin: 50px 0 80px 0;}

.tiers {
    text-align: center;
    min-height: 320px;
    border: 1px solid #ccc;
}

.tiers h5 {
    color: #0d6680;
    text-transform: uppercase;
    font-weight: bold;
}

p.icon-images {
    margin: 15px 0;
}

table.ir_table caption {
    padding: 10px;
    background: #0d6680;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    border: 1px solid #eee;
}

ul.news_year { padding: 0; margin: 0; border: 1px solid #ccc;  }
.news_year li { list-style: none; }
#wrap-new { position: relative; float: left; margin-left: 15px; }
#text { border: 1px solid #ccc; width: 115px; padding: 7px 3px 5px 13px; background: #fff url("/images/newsroom-drop.png") no-repeat right center; height: 37px; font-size: 15px; color: #797979; cursor: pointer; }
#text:hover { background: #fff url("/images/newsroom-drop-hover.png") no-repeat right center; }
#text-year { width: 116px; position: absolute;  top: 37px; left: 0; display:none; background: #fff; }
.news_year li a, .news_year li div b { display: block; padding: 5px 20px; color: #797979; }
.news_year li div b, .news_year li a:hover { background: #0d6680; color: #fff; }
.newsroom-year { float: left; padding: 5px 0 0 20px;}

input#news_search {height: 45px;}

.ir_newsroomColor { height: auto; padding: 12px 0 30px 15px; }
.ir_newsroomColor label { float: left; padding: 9px 5px 0 0;  }
input.search-icon-news { background: #000; padding: 10px 13px; float: left; border: 0; }
input.search-icon-news:hover { background: #0d6680; }
input#news_search { padding: 9.5px 0 9.5px 10px; float: left; width: 200px; height: 40px; }

#ir_email_alert table {
    width: 50%;
}

#ir_email_alert table select, #ir_email_alert table input {
    width: 300px;
    height: 40px;
}

a.button:hover {
    color: #fff;
}
.fundamental_info-wrap table tr td {
    padding: 10px;
}

table.stock_quote tr.row1 th {
    padding: 10px;
    background: #414141;
    color: #fff; 
}
table.stock_quote tr.row1 td {
    padding: 10px;
    background: #f4f4f4; 
}

.font-si {
    font-size: 12px;
    font-style: italic;
}

.news_by_year-wrap {
    float: left;
    margin-left: 20px;
    height: 40px;
    vertical-align: middle;
}

.news_by_year-wrap select {
    display: inline-block;
    line-height: 1.5;
    padding: 5px 30px 5px 10px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 40px;
    min-width: 120px;
    background-color: transparent;
    border: 1px solid #ccc;
}

.news_by_year-wrap select.classic {
  background-image:
    linear-gradient(45deg, transparent 50%, white 50%),
    linear-gradient(135deg, white 50%, transparent 50%),
    linear-gradient(to right, black, black);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}

.news_by_year-wrap select.classic:focus {
  background-image:
    linear-gradient(45deg, white 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, white 50%),
    linear-gradient(to right, black, black);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  border-color: grey;
  outline: 0;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}


/*------------------IR Main Nav---------------------*/
.menu-close {
    display: none;
}
.ir-mainNav .level1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    list-style: none;
    padding-left: 0px;
}
/*toglee menu*/

.mobile-toggle {
    display: none;
    padding: 10px 20px;
}

.mobile-toggle button {
    border: none;
    padding: 0;
    outline: none;
    cursor: pointer;
    background: transparent;
    font-size: 16px;
}

.mobile-toggle .icon-menu {
    margin-right: 10px
}

@media screen and (max-width: 1023px) {
    .mobile-toggle {
        display: block;
    }
}


/*end toggle menu*/

.PaneHeader2 {
    position: relative;
    z-index: -1;
}

.ir-nav-sticky {
    border-bottom: 1px solid #e4e6e9;
    background: #fff;
    z-index: 9;
    position: relative;
    border-top: 1px solid #e4e6e9;
}

.js_nav-stuck {
    position: fixed;
    top: 57px;
    left: 0;
    right: 0;
}

.ir-mainNav {
    font-size: 14px;
}

.ir-mainNav .level1 > li {
    padding: 0 10px
}

.ir-mainNav .level1 > li > a {
    float: left;
}

.ir-mainNav .level1 {
    padding-top: 27px;
    padding-bottom: 5px;
    max-width: 1100px;
    margin: 0 auto;
}


/* justify elements */

.ir-mainNav .level2 {
    display: block;
    text-align: justify;
    padding-left: 0px;
}

.ir-mainNav .level2 > li {
    display: inline;
    text-align: justify;
    position: relative;
}

.ir-mainNav .level2 > li:after {
    content: " ";
    display: inline;
    /*font-size:0 breaks the justification on IE*/
    font-size: 1px;
    line-height: 0;
    height: 0;
}

.ir-mainNav .level2 > li:last-child:after {
    display: inline-block;
    margin-left: 100%;
    content: " ";
}


/* prevent text with more than one word (text must be wrapped in a inline-block elem) */

.ir-mainNav .level2 > li > a > span {
    display: inline-block;
}


/*reset justify*/

@media screen and (max-width: 1023px) {
    .ir-mainNav {
        display: none;
    }
    .ir-mainNav .level2 {
        text-align: left;
    }
    .ir-mainNav .level2 > li {
        display: block;
        text-align: left;
    }
    .ir-mainNav .level2 > li:after {
        display: none;
    }
    .ir-mainNav .level2 > li:last-child:after {
        display: none;
    }
}


/* end justify elements */

.ir-mainNav .level2 a:hover,
.ir-mainNav .level2 > li.selected > a,
.ir-mainNav .level2 > li.expanded > a {
    color: #93c33d;
}

.ir-mainNav .level2 > li.selected > a,
.ir-mainNav .level2 > li.expanded > a {
    position: relative;
}

.ir-mainNav .level2 > li.selected > a:before,
.ir-mainNav .level2 > li.expanded > a:before {
    content: "";
    height: 4px;
    position: absolute;
    bottom: -32px;
    right: -10px;
    left: -10px;
    background: #93c33d;
}

.ir-mainNav .level3 {
    text-align: left;
    display: none;
    position: absolute;
    left: -20px;
    /*right: 0;*/
    top: 100%;
    width: 210px;
    /* Standard syntax */
    z-index: 1;
    padding-top: 30px;
    border-radius: 0 0 .125rem;
    padding-left: 0px;
    list-style: none;
}

.ir-mainNav .level2 > li:last-child > ul {
    top: 18px;
}

.ir-mainNav .level3 > li {
    background: #fff;
    padding: 10px 20px;
    box-shadow: 0 .1875rem .375rem 0 rgba(44, 62, 80, 0.25);
    margin-top: -1px;
}

.ir-mainNav .level3 > li:last-child {
    border-bottom-left-radius: 0 0 .125rem;
    border-bottom-right-radius: 0 0 .125rem;
}

.fusion-is-sticky .ir-nav-sticky {
    position: fixed;
    top: 90px;
    width: 100%;
}

.ir-mainNav li a {
    color: #333;
}
.homeLink a:hover {
    color: #ea8800;
}
.homeLink.selected a {
    color: #93c33d;
}

@media screen and (max-width: 1400px) {
    .ir-mainNav .level2 > li:last-child > ul {
        left: -74px;
    }
}

@media screen and (max-width: 1023px) {
    .ir-mainNav {
        font-size: 18px;
        color: #fff;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        overflow-x: auto;
    }
    .js_nav-stuck {
        top: 50px;
    }
    .ir-mainNav .level1 {
        padding-top: 0;
        background-color: #0d6680;
        padding-bottom: 26px;
        margin-left: 0;
        margin-right: 0;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .ir-mainNav .level2 > li.selected > a:before,
    .ir-mainNav .level2 > li.expanded > a:before {
        display: none;
    }
    .ir-mainNav a {
        padding: 14px 0;
        display: block;
    }
    .ir-mainNav .level2 > li {
        border-bottom: 1px solid #737f8b;
    }
    .ir-mainNav .level2 > li.has-children:after {
        content: '\f078';
        display: inline-block;
        font-size: 1rem;
        position: absolute;
        margin-top: -.1875rem;
        top: 26px;
        right: 0;
        width: 1rem;
        height: 1rem;
        font-family: 'FontAwesome';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    .ir-mainNav .level2 {
        width: 100%;
    }
    .ir-mainNav .level1 > li {
        padding: 0;
    }
    .ir-mainNav .level3 {
        text-align: left;
        display: none;
        position: static;
        padding-top: 0;
        padding-left: 10px
    }
    .ir-mainNav .level3 a {
        padding: 10px 0;
        font-size: 16px
    }
    .ir-mainNav .level3 > li {
        background: transparent;
        padding: 10px 20px;
        box-shadow: none;
        margin-top: 0;
        padding: 0;
    }
    .ir-mainNav .level2 > li > a > span, .ir-mainNav .level3 > li > a {
        color: #fff;
    }
    .ir-mainNav .level2 > li.selected > a > span, .ir-mainNav .level3 > li.selected > a {
        color: #93c33d;
    }

}

@media screen and (max-width: 767px) {
    .ir-mainNav .level2 {
        width: auto;
    }
}


/*----------------End IR Main Nav-------------------*/


@media screen and (max-width: 768px) {
    .table-calculator-form, .table-calculator-form2 {
    font-size: .8em;
    }   
}
@media screen and (max-width: 767px) {
    .table-responsive {
        width: 100%;
        overflow-x: auto;
    }
    #ir_chart_setting fieldset legend, #ir_chart_setting fieldset div {
        width: 100%;
    }
    .ir_chart_interval {
        right: 0px;
    }
    #ir_chart_container {
        padding-top: 30px;
    }
    .ir_chart_type-select, .ir_chart_period-select {
        height: auto;
        float: left;
        margin: 10px 0;
    }
    .ir_chart-container-wrap {
        width: 100%;
        padding-right: 0;
    }
    .Chart_selection-accordion-wrap {
        width: 100%;
    }
    .calculator-left, .calculator-right {
        width: 100%;
    }
    #email_alerts table tr td {
        width: 100%;
        float: left;
        padding: 5px 0;
    }

}

